Bug 340551 - noisy scriptlet
noisy scriptlet
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-10-19 17:19 EDT by Jeremy Katz
Modified: 2013-03-05 22:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-20 00:13:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-10-19 17:19:18 EDT
Installing: fedora-logos                 ##################### [407/878] 
No theme index file in '/usr/share/icons/Bluecurve'.
If you really want to create an icon cache here, use --ignore-theme-index.
No theme index file in '/usr/share/icons/Fedora'.
If you really want to create an icon cache here, use --ignore-theme-index.
Comment 1 Matthias Clasen 2007-10-20 00:13:29 EDT
Fixed in 8.0.0-2.fc8

Note You need to log in before you can comment on or make changes to this bug.